html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

html, body { margin: 0; padding: 0; background-color: #000000; background-image: url('./images/background.jpg'); background-position : top center; background-repeat : repeat-x; font-family: Georgia, Arial, Verdana, sans-serif; font-size: 11px; color: #333; }
body > :first-child { height: auto; width: 949px; margin: 0 auto; background-image : url('./images/back.jpg'); background-position : top center; background-repeat : no-repeat; background-color: #000; }
a { color: #336600; }
header { display: inline-block; margin: 20px 0 ; }

menu { width: 770px; overflow: hidden; margin: 0 auto 10px; padding: 0; background: rgb(3, 3, 3); background: rgba(3, 3, 3, 0.3); }
menu ul { margin: 0 auto; width: 770px; height: 35px; overflow: hidden; }
menu ul li { list-style: none; display: inline-block; font-size: 13px; text-transform: uppercase; padding: 10px 5px; }
menu ul li:first-child { margin-left: 25px; }
menu ul li:last-child { margin-right: 25px; }
menu ul li a { color: #fff; text-decoration: none; padding: 10px 0; }
menu ul li.active a { color: #bfbf9e; background-repeat: no-repeat; background-position: center bottom; background-image: url('./images/pocok.gif'); }
menu ul:nth-of-type(2) { border-top: 1px solid #647555; }
menu ul:nth-of-type(2) li { text-transform: none; }

footer { clear: both; text-align: center; margin: 10px 0; padding-top: 8px; border-top: 1px solid #647555; background-color: inherit; color: #fff; font-size: 11px; }

.clear { clear: both; }

.main-contener { width: 770px; margin: 0 auto; }
.content { background-color: #fff; color: #333; padding: 10px 20px; font-size: 11px;}

div .breadcrumb { margin: 0; padding: 0 0 5px 0; border-bottom: 1px solid #bdbdbd; }
div .breadcrumb ul {  }
div .breadcrumb ul li { list-style: none; display: inline-block; }

.home-image { background-image: url('./images/fotexhu.jpg'); width: 770px; height: 478px; }
.home-image .a-home { display: block; width: 260px; height: 403px; }
.home-image-bottom { background-image: url('./images/bottom_back.gif'); border-bottom: 1px solid #4d5f3d; }
.home-image-bottom .left { padding-bottom: 10px; width: 260px; float: left; text-align: center; }
.home-image-bottom .right { width: 470px; float: left; padding: 15px; line-height: 17px; }
.home-image-bottom .left ul { padding: 0; width: 90%; margin: 0 auto; }
.home-image-bottom .left ul li{ display: inline; list-style: none; background-color: inherit; color: #fff; white-space: nowrap; line-height: 20px; }
.home-image-bottom .left ul li a { color: #fff; margin: 0 6px; }
.home-image-bottom .left img { margin: 15px 0 10px 0; }

.page-img { margin-bottom: 10px; }

.year-filter { margin-top: 10px; color: #2f5602; font-size: 15px; background-color: #c5d7b5; padding: 5px 5px 5px 10px; margin-bottom: 10px; }
.year-filter select { margin-left: 5px; }

.company-shares-history { color: #336600; margin-top: 20px; }

p.title { background-color: inherit; color: #336600; font-size: 18px; font-weight: bold; }
p.text { line-height: 17px; margin: 10px 0; }
p.text img { margin-left: 10px; float: right; }

.group h2 { display: block; font-size: 16px; margin: 20px 0; font-weight: bold; }
.group p.text img { margin: 10px; float: left; }

.shares { position: relative; height: 320px; margin-top: 10px; border-bottom: 1px solid #c5d7b5; }
.owner-struct { font-size: 15px; font-weight: bold; color: #2f5602; font-size: 15px; background-color: #c5d7b5; padding: 5px 0 5px 5px; }
.owner-struct span { font-size: 12px; font-weight: normal; margin-left: 5px; }
.owner-struct div.graf { float: right; padding: 0 5px 5px 5px; background-color: #c5d7b5; }
.shares table { width: 435px; }
.shares table tr {}
.shares table tr:nth-child(even) { background-color: #f0f6ee; }
.shares table tr th { text-align: right; background-color: #dce5d1; color: #809e5f; font-size: 13px; padding: 7px; }
.shares table tr th:nth-child(1) { text-align: left; }
.shares table tr th:nth-child(2) { text-align: center; }
.shares table tr td { text-align: right; padding: 7px; font-size: 12px; color: #2a5a02; }
.shares table tr td:nth-child(1) { text-align: left; }
.shares table tr td:nth-child(2) { text-align: center; }

.report-div { margin-top: 10px; }
div.reports { color: #2f5602; font-size: 15px; background-color: #c5d7b5; padding: 5px; }
table.reports { margin-bottom: 10px; width: 100%; }
table.reports tr td { padding: 5px; font-size: 12px; }
table.reports tr:nth-child(even) { background-color: #f0f6ee; }
table.reports th { text-align: left; background-color: #dce5d1; color: #295802; font-size: 13px; padding: 5px; }
table.reports .description { width: 480px; color: #2b5502; }
.download { text-align: center; }

.contact-div { margin-top: 10px; }

.management-div { margin-top: 10px; }
.management-div p.title { background-color: inherit; color: #336600; font-size: 18px; font-weight: bold; margin: 15px 0; }
.management-div p.title:first-child { margin-top: 0; }
.management-div p.member { margin: 10px 0; color: #2b5502; }
.management-div p.member span { text-decoration: underline; cursor: pointer; font-size: 11px; font-family: Georgia, Arial, Verdana, sans-serif; }

.span1 { width: 70px; }
.span2 { width: 90px; }

h1 { color: #336600; font-size: 18px; font-weight: bold; margin: 10px 0; }
